--------------------------------------------------------------------------------------------
-- Rematch_TSMPetValues - Extends Rematch's pet list by TSM market values
--------------------------------------------------------------------------------------------
-- Locale/enUS.lua - Strings for enUS
--
-- Author: Caraxe
--
-- Version 0.1.2 - 2017.11.19
------------------------------------------------------------------------------

local addonName, addon = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "deDE")

if not L then return end

L["First Price Source"] = "Erste Preisquelle"
L["Second Price Source"] = "Zweite Preisquelle"
L["Choose a TSM price source (/tsm sources)"] = "Gib eine TSM-Preisquelle ein (eine von '/tsm sources')"
L[" hooked into Rematch"] = " Rematch wurde erweitert"
L[" NOT hooked into Rematch"] = "Rematch wurde nicht erweitert"

L["Default is 'DBMarket', one of '/tsm sources'"] = "z.B. 'DBMarket', eine von '/tsm sources'"
L["Default is 'DBGlobalMarketAvg', one of '/tsm sources'"] = "z.B. 'DBGlobalMarketAvg', eine von '/tsm sources'"

-- EOF
