--------------------------------------------------------------------------------------------
-- Rematch_TSMPetValues - Extends Rematch's pet list by TSM market values
--------------------------------------------------------------------------------------------
-- Locale/enUS.lua - Strings for enUS
--
-- Author: Caraxe
--
-- Version 0.1.2 - 2017.11.19
------------------------------------------------------------------------------

local addonName, addon = ...
local silent = true
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true, silent)
if not L then return end

L["First Price Source"] = true
L["Second Price Source"] = true
L["Choose a TSM price source"] = true
L[" hooked into Rematch"] = true
L[" NOT hooked into Rematch"] = true

L["Default is 'DBMarket', one of '/tsm sources'"] = true
L["Default is 'DBGlobalMarketAvg', one of '/tsm sources'"] = true


-- EOF
